## senlin-tempest-plugin 1.0.0

=== debian/changelog ===
senlin-tempest-plugin (1.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961525).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 18:30:22 +0200
