## senlin-tempest-plugin 1.1.0

=== debian/changelog ===
senlin-tempest-plugin (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:02:39 +0200

senlin-tempest-plugin (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-{babel,six} from depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:56:08 +0200
