=== debian/control ===
--- 
+++ 
@@ -19,13 +19,11 @@
 Package: senlin-tempest-plugin
 Architecture: all
 Depends:
- python3-babel,
  python3-openstacksdk (>= 0.24.0),
  python3-oslo.config,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
- python3-six,
  python3-tenacity,
  tempest,
  ${misc:Depends},
