## senlin-tempest-plugin 1.6.0

=== debian/changelog ===
senlin-tempest-plugin (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:27:46 +0200
