## senlin-tempest-plugin 1.7.1

=== debian/changelog ===
senlin-tempest-plugin (1.7.1-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 22 Aug 2023 13:54:08 +0000

senlin-tempest-plugin (1.7.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1049312).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 15:52:47 +0200

senlin-tempest-plugin (1.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:05:49 +0200

senlin-tempest-plugin (1.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:23:51 +0100

senlin-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:51:12 +0100
