=== debian/changelog ===
senlin-tempest-plugin (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Sep 2023 16:42:50 +0200
