=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -19,7 +19,7 @@
 Package: senlin-tempest-plugin
 Architecture: all
 Depends:
- python3-openstacksdk (>= 0.24.0),
+ python3-openstacksdk,
  python3-oslo.config,
  python3-oslo.serialization,
  python3-oslo.utils,
